/* 
Website Proximedia Belgique
Version: 1
Update: 11.10.2021
*/

/*--------------------------------------------------
>> TABLE OF CONTENTS:
----------------------------------------------------
# General
# Responsive
# Categories
# Accordion
# Responsive
--------------------------------------------------*/


/*--------------------------------------------------
# General
--------------------------------------------------*/
#news-items.faq > .news-item .news-item-wrapper{
    display:block;
}

#news-items.faq > .news-item .news-item-wrapper .news-item-content::after{
    display:none;
}

/*--------------------------------------------------
# Categories
--------------------------------------------------*/
#news-categories.faq a.news-category-list {
    border-radius: 7px;
    padding: 110px 10px 10px;
    min-width: 10rem;
}

#news-categories.faq > a::before {
    width: 80px;
    height: 80px;
    position: absolute;
    top: 15px;
    left: 50%;
    transform: translate(-50%, 0);
    color: #004457;
    background: #fff;
    border-radius: 50%;
    font-family: 'Font Awesome 5 Free' !important;
    font-size: 3em;
    opacity: 1 !important;
    display: flex;
    align-items: center;
    justify-content: center;
}
#news-categories.faq > a:hover::before {
    color:#5faac8;
}
#news-categories.faq > a:nth-child(1)::before {
    content: "\f059";
    font-size: 4em;
}
#news-categories.faq > a:nth-child(2)::before{
    content: "\f075";
    font-size: 3.5em;
}
#news-categories.faq > a:nth-child(3)::before{
    content: "\f109";
    font-weight: 700;
}
#news-categories.faq > a:nth-child(4)::before{
    content: "\f09d";
}
/*--------------------------------------------------
# Accordion
--------------------------------------------------*/
.accordion {
    width: 50%;
    display: grid;
    grid-template-columns: 1fr;
    gap: 1rem;
    margin-top: 1rem;
}

.accordion-item {
    background-color: transparent;
}
.accordion-item__button {
    display: block;
    width: 100%;
    transition: all 0.2s ease-in-out;
    padding: 1rem;
    cursor: pointer;
    margin: 0 !important;
    padding: 6px 0 !important;
}
.accordion-item__button:after {
    content: "+";
    float: right;
    right: 0;
}
.accordion-item__button.active, .accordion-item__button:hover {}

.accordion-item__button.active {
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
}
.accordion-item__button.active:after {
    content: "-";
}
.accordion-item__content {
    overflow: hidden;
    max-height: 0;
    transition: all 0.4s ease-in-out;
    border-bottom-left-radius: 6px;
    border-bottom-right-radius: 6px;
}
.accordion-item__content.active {
  display: block;
}
.accordion-item__content p {
  padding: 1rem;
}

/*--------------------------------------------------
# Responsive
--------------------------------------------------*/
@media (max-width:1366px) {}

@media (max-width:1024px) {}

@media (max-width:800px) {}

@media (max-width:767px) {
   #news-categories.faq a.news-category-list{
        min-width: 24%;
   }
}

@media (max-width:480px) {
    #news-categories.faq a.news-category-list{
        min-width: 103px;
    }
}

@media (max-width:375px) {}
